Activity log for bug #345660

Date Who What changed Old value New value Message
2009-03-19 23:14:50 Daniele Napolitano bug added bug
2009-03-19 23:14:50 Daniele Napolitano bug added attachment 'LibNotify.py.diff' (LibNotify.py.diff)
2009-03-19 23:47:08 Emilio Pozuelo Monfort bug added subscriber C10uD
2009-03-19 23:48:05 Emilio Pozuelo Monfort emesene (Ubuntu): importance Undecided Wishlist
2009-03-19 23:48:05 Emilio Pozuelo Monfort emesene (Ubuntu): status New Triaged
2009-03-20 00:14:22 Daniele Napolitano bug assigned to emesene
2009-03-20 00:26:03 Bug Watch Updater emesene: status Unknown New
2009-03-20 18:06:20 Scott Kitterman emesene: status Triaged In Progress
2009-03-20 18:06:20 Scott Kitterman emesene: assignee kitterman
2009-03-20 18:06:20 Scott Kitterman emesene: statusexplanation C10uD: ping :) sounds like a good patch for the -crazy branch ;)
2009-03-20 18:27:03 Launchpad Janitor emesene: status In Progress Fix Released
2009-06-25 12:49:34 Bug Watch Updater emesene: status New Won't Fix
2009-08-12 21:50:28 Launchpad Janitor branch linked lp:ubuntu/karmic/emesene